@charset "utf-8";
/* CSS Document */

*{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}

body{
	background: url(../images/background.jpg);
}

h1, h2, h3{
	padding: 0;
	margin: 0;
}

h1{
	margin: 20px -10px 5px -10px;
	padding: 10px 0 0 10px;
	font-size: 18px;
	background: #CFCFCF;
	width: inherit;
	height: 30px;
	border-bottom: 3px solid #e77122;
}

h2{
	font-size: 16px;
}

h3{
	font-size: 14px;
}

img{
	border-style: none;
}

#container{
	width: 960px;
	height: auto;
	background: #FFF;
	border: solid 1px #0e3655;
	margin: 0 auto;
}

#header{
	height: 120px;
	background: #b3c7d6;
	position: relative;
}

#header_logo{
	position: absolute;
	height: 89px;
	width: 200px;
	margin: 20px 0 0 20px;
}

#header_logo span{
}

#header_contact_info{
	position: absolute;
	top: 45px;
	right: 20px;
}

#header_phone_num{
	position: relative;
	color: #e77122;
	font-weight: bold;
	font-size: 30px;
}

#header_email{
	top: 4px;
	position: relative;
}

#nav{
	height: 40px;
	background: #0e3655;
	border-bottom: solid 3px #e77122;
}

#nav_buttons{
	position: relative;
	top: 12px;
	padding-left: 20px;
}

a.nav_button{
	font-weight: bold;
	color: #FFF;
	padding-right: 20px;
}

a.nav_button.active, a.nav_button.active:hover{
	color: #8CB9DB;
	cursor: default;
	text-decoration: none;
}

a.nav_button:hover{
	color: #e77122;
}

#content{
	width: 940px;
	margin: 10px;
}

#left_pane{
	float: left;
	width: 620px;
}

#left_pane h2{
	margin: 20px 0 10px 0;	
}

#right_pane{
	float: right;
	width: 300px;
}

#hero_bar{
	height: 370px;
	width: 940px;
	border: solid 1px #CCC;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
	background: url(../images/hero_bar/mead_composite.jpg);
}

#hero_bar_caption{
	position: absolute;
	top: 90px;
	left: 40px;
	width: 600px;
}

#hero_bar_caption p{
	font-weight: bold;
	font-style: italic;
	font-size: 22px;
	line-height: 30px;
	color: #0E3655;
}

ul#hero_bar_buttons{
	top: 230px;
	left: 30px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	list-style-type: none;
}

#hero_bar_buttons li{
	margin-right: 20px;
	height: 58px;
	width: 220px;
	float: left;
}

.features-3col, .features-2col{
	padding: 10px 0;
	width: 940px;
}

.feature-2col, .feature-3col{
	float: left;
	border: solid 1px #CCC;
	margin-right: 20px;
	position: relative;
	border: solid 1px #CCC;
}

.feature-3col{
	height: 180px;
	width: 	298px;
	background: #E1E1E1;

}

.feature-2col{
	width: 458px;
	height: 200px;
	background: #E1E1E1;
}

.col-header{
	height: 35px;
	width: inherit;
	position: relative;
	top: 0;
	background: #EEE;
}

.col-header h2{
	position: relative;
	top:9px;
	left: 10px;
}

.feature_description{
	padding: 5px 10px 5px 10px;
	text-align: left;
}

.feature_image{
	display: none;
	position: relative;
	height: 100px;
	width: 150px;
	background-color: black;
	float: right;
	top: 22px;
	margin: 0 10px 23px 15px;
}

.feature_more{
	position: absolute;
	right: 0;
	bottom: 10px;
	margin: 0 10px 0 0;
}

#home-testimonials-wrapper{
	overflow: hidden;
}

.scrolling-testimonial{
	width: 458px;
	float: left;
}

.scrolling-testimonial blockquote{
	background: #F5E66D;
	padding: 10px 20px;
	margin: 10px 30px;
	border: 1px solid #A59D4B;
}

.home-testimonial-text{
	font-family: serif;
	font-style: italic;
	font-size: 160%;
	line-height: 120%;
	margin: 0;
}

.home-testimonial-more, .home-testimonial-more a{
	text-transform: uppercase;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
}

.home-testimonial-more{
	position: relative;
	padding-left: 6px;
	top: -8px;
}

.home-testimonial-citation{
	padding: 0;
	margin: 10px 0 0 0;
	text-align: right;
}

#home-testimonials-fwd, #home-testimonials-bck{
	position: absolute;
	height: 30px;
	width: 30px;
	top: 80px;
	cursor: pointer;
}

#home-testimonials-fwd{
	left: 429px;
	background: url(../images/home-testimonials/next_button.png);
}

#home-testimonials-bck{
	background: url(../images/home-testimonials/prev_button.png);

}

#testimonials{
	margin: 20px 0 30px 0;
	padding: 13px;
	background-color:#E6EAFF;
	border: solid 1px #CCC;
}

#testimonials h2{
	margin: 0 0 0 0;
}

.orange_bottom_border{
	height: 3px;
	width: inherit;
	background: #e77122;
	position: absolute;
	bottom: 0;
}

#footer{
	margin: 30px 0 0 0;
	background:#666;
	width: inherit;
	height: 60px;
	position: relative;
}

#footer_disclaimer{
	position: absolute;
	margin: 0 0 0 20px;
	top: 20px;
}

#right-pane-images{
	width: 300px;
	margin: 10px 0 0 0;
}

.right-pane-image{
	width: 298px;
	margin-bottom: 10px;
}

.right-pane-image img{
	border: 1px solid black;
}

.right-pane-image span{
	position: relative;
	top: 2px;
}

#incentive-banner{
    background: none;
    border: none;
}

#incentive-banner-image, #incentive-banner-image-hover{
    position: absolute;
    left: 50px;
}

#incentive-banner-image{
    z-index: 2;
}

#incentive-banner p{
	position: absolute;
	top: 170px;
	left: 50px;
	text-align: center;

}

#incentive-banner em{

}

/*
 * resources.php
*/

/* globals and overrides */

.last{
	margin-right: 0px;
}

.scroll-wrapper{
	width: 9000px;
}

.clear{
	clear: both;
}
